SYNOPSIS
        void reactivate_destructed_master(int flag)

DESCRIPTION
        This function is called in an already destructed master object
        if no new master object could be loaded. flag will be 1 if the
        old master object could be reclaimed form the list of objects
        that were marked for destruction but not yet terminated. If
        flag is 0, all variables of the object have been set to 0 and
        must be re-initialized.

        After this function, inaugurate_master() will be applied again.

SEE ALSO
        destruct(E), inaugurate_master(M), master(M)
